/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:
If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.
For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:
By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!
More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


/*Website Content Area*/
.custom #container  { width: 994px; margin: 0 auto; }
.homepage .post_box { margin: 0px; }
#page { background-color : transparent; background-color : transparent !important; margin: 0; padding: 0; }
.page { background-color : transparent; background-color : transparent !important; margin: 0; padding: 0; }

#content{ margin-top: 20px; }
#content_box { margin: 0px; }
#content_box { background-color : transparent; background-color : transparent !important; }

.no_sidebars { background: none;}

#post-6 {margin: -20px; margin-left: 11px; margin-right: 10px}
.custom #header_area .page {background:transparent;}
#header_widget_1 { position: absolute; margin: -40px 0 0 -63px; }
#header_widget_1 div a { display: block; width: 226px; height: 216px; text-indent: -9999px; outline: none; }

/* clears the header floats */
#header { overflow: hidden; }


/* allows the search function to be positioned to the right of the logo */
#logo, #tagline { float: left; width: 300px; }


/* places the tagline below the logo */
#tagline { clear: left; }


/* positions the search widget on the right hand side of the header */
.widget_search { float: right; width: 200px; margin-top: 10px; margin-right: 0px; }


/* formats the search input and button */
.search_form .text_input { font-size: 11px; padding: 5px; }
.search_form #searchsubmit { font-size: 0px; padding: 0px; }
input#searchsubmit { background: none; border: 0px solid #aaa; border-right-color: none; border-bottom-color: none; }


/*Sidebar Area*/
#sidebars { padding: 0; }


/*Outer Background*/
body { 
margin: 0px; padding: 0px; 
background: #fff url('../../../uploads/fw_bg_body2.jpg') center top no-repeat;
background-color: #fcfdfc !important;
}


/*Website Content Custom Area*/
#post-6 .headline_area h2 { display: none; }
.format_text { margin: 0; padding: 0; }

.custom #content_box p { margin-bottom: 14px; line-height: 160%; }
.custom #content_box ul{ margin: 0px 0px; }
.custom #content_box li{ 
line-height: 160%;
background: url('../../../uploads/img-bullet.png') top left no-repeat;
background-position: 0px 5px;
padding-left: 22px;
padding-top: 0px;
list-style: none outside;
text-decoration: none;
vertical-align: top;
text-align: left;
margin-bottom: 14px;
}


/*Top Horz Navigation*/
.menu { 
margin-top: 84px;
margin-left: 197px;
background-color : transparent;
background-color : transparent !important;
}

.custom ul.menu, .custom ul.menu a, .custom ul.menu .current a, .custom ul.menu a:hover {
font-weight: normal; 
font-size: 1.160em; 
word-spacing: 0px;
letter-spacing: normal;
line-height: 100%;
text-transform: uppercase;
border:none;
background-color : transparent;
background-color : transparent !important;
padding: 5px 7px 11px 10px;
}

.custom ul.sub-menu a, .custom ul.sub-menu .current a{
font-weight: normal; 
font-size: 1.1em; 
word-spacing: normal;
letter-spacing: normal;
line-height: 100%;
text-transform: capitalize;
padding: 10px 8px 10px 8px;
}

.custom ul.sub-menu a:hover{
background-color: #6d9b47;
font-weight: normal; 
font-size: 1.1em; 
word-spacing: normal;
letter-spacing: normal;
line-height: 100%;
text-transform: capitalize;
padding: 10px 8px 10px 8px;
}

.custom ul.sub-menu { background-color: #9cbe37; }

/*Settings for Navigation when it is ON*/
.menu .current > a, .menu .current-cat > a, .menu .current-menu-item > a, .menu .current-page-parent > a { 
cursor: text; 
font-weight: normal;
text-decoration:none;
border-bottom: 4px #bcb6ad solid;
}

/*Settings for Navigation mouseover when it is ON*/
.menu .current > a:hover, .menu .current-cat > a:hover, .menu .current-menu-item > a:hover, .menu .current-page-parent > a:hover { 
cursor: text; 
font-weight: normal;
text-decoration:none;
border-bottom: 4px #bcb6ad solid;
}


/*Homepage Setting*/
#number1 { height: 70px; background: url('../../../uploads/img-number1.png') left top no-repeat; }
.number1 { color: #f39f01; font-size: 1.65em; line-height: 120%; vertical-align: top; padding-top: 6px; padding-left: 72px; }

#number2 { height: 70px; background: url('../../../uploads/img-number2.png') left top no-repeat; }
.number2 { color: #d33436; font-size: 1.65em; line-height: 120%; vertical-align: top; padding-top: 6px; padding-left: 72px; }

#number3 { height: 70px; background: url('../../../uploads/img-number3.png') left top no-repeat; }
.number3 { color: #e31d72; font-size: 1.65em; line-height: 120%; vertical-align: top; padding-top: 6px; padding-left: 72px; }

#number4 { height: 70px; background: url('../../../uploads/img-number4.png') left top no-repeat; }
.number4 { color: #13afd0; font-size: 1.65em; line-height: 120%; vertical-align: top; padding-top: 6px; padding-left: 72px; }

.custom #content_box li.teacher{ border-bottom: 1px #10b3d0 dashed; padding-left: 40px; padding-bottom: 15px; }

.contact { color: #f39f01; font-size: 1.65em; line-height: 120%; vertical-align: top; padding-bottom: 20px;}

.custom #content_box .icon{ vertical-align: top; padding: 0px; }
.custom #content_box .icon2{ vertical-align: top; padding-bottom: 12px;}
.custom #content_box .icon img{ margin-top: 1px; margin-right: 10px;}
.custom #content_box .icon2 img{ margin-top: 1px; margin-right: 10px;}

.custom li.widget { display: none; }